<lexicon lang="pl" params="getExtraParams()">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Manage domains</trans>
    </entry>
    <entry>
        <base>FORM_DESCRIPTION</base>
        <trans><![CDATA[ <p>Kiedy utworzysz domenę, twój serwer będzie mógł odbierać pocztę e-mail dla tej domeny, a także będzie mógł hostować witrynę internetową dla tej domeny.</p> <p><a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CREATE">Dodaj domenę</a> ]]></trans>
    </entry>
    <entry>
        <base>NO_VIRTUAL_DOMAINS</base>
        <trans>There are no domains in the system.</trans>
    </entry>
    <entry>
        <base>CURRENT_LIST_OF_DOMAINS</base>
        <trans>Current list of domains</trans>
    </entry>
    <entry>
        <base>PRIMARY_SITE</base>
        <trans>primary site</trans>
    </entry>
    <entry>
        <base>CONTENT</base>
        <trans>{$content} i-bay</trans>
    </entry>
    <entry>
        <base>CREATE_TITLE</base>
        <trans>Create a new domain</trans>
    </entry>
    <entry>
        <base>CONTENT_FIELD_DESCRIPTION</base>
        <trans>For the web site, you may choose your primary web site or any i-bay as the content.</trans>
    </entry>
    <entry>
        <base>DOMAIN_NAME_VALIDATION_ERROR</base>
        <trans>Error: unexpected or missing characters in domain name {$domainName}. The domain name should contain one or more letters, numbers, periods and minus signs. Did not create new domain.</trans>
    </entry>
    <entry>
        <base>DOMAIN_DESCRIPTION_VALIDATION_ERROR</base>
        <trans>Error: unexpected or missing characters in domain description {$domainDesc}. Did not create new domain.</trans>
    </entry>
    <entry>
        <base>DOMAIN_IN_USE_ERROR</base>
        <trans>Error: domain {$domainName} is already in use. Did not create new domain.</trans>
    </entry>
    <entry>
        <base>SYSTEM_DOMAIN_ERROR</base>
        <trans>Error: domain {$domainName} is your system domain name. You cannot have a domain with the same name. Did not create new domain.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_CREATED</base>
        <trans>Successfully created domain {$domainName}. Your web server is now being restarted. The links on this page will be inactive until the web server restart is complete.</trans>
    </entry>
    <entry>
        <base>MODIFY_TITLE</base>
        <trans>Modify domain</trans>
    </entry>
    <entry>
        <base>NONEXISTENT_DOMAIN_ERROR</base>
        <trans>Błąd: Domena {$domainName} nie istnieje.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_MODIFIED</base>
        <trans>Pomyślnie zmodyfikowano domenę {$domainName}. Twój serwer www jest teraz ponownie uruchamiany. Łącza na tej stronie będą nieaktywne do czasu zakończenia ponownego uruchamiania serwera www.</trans>
    </entry>
    <entry>
        <base>REMOVE_TITLE</base>
        <trans>Usuń domenę</trans>
    </entry>
    <entry>
        <base>REMOVE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Zamierzasz usunąć domenę {$domain} ({$domainDesc}). </p> <p> <b>Czy na pewno chcesz usunąć tę domenę?</b> </p> ]]></trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_REMOVING_DOMAIN</base>
        <trans>Błąd: wewnętrzny błąd podczas usuwania domeny {$domain}.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_DELETED</base>
        <trans>Pomyślnie usunięto domenę {$domain}. Twój serwer www jest teraz ponownie uruchamiany. Łącza na tej stronie będą nieaktywne do czasu zakończenia ponownego uruchamiania serwera www.</trans>
    </entry>

    <entry>
        <base>DESC_CORPORATE_DNS_CURRENT</base>
        <trans><![CDATA[ <hr class="sectionbar" /><h2>Firmowe ustawienia DNS</h2> ]]></trans>
    </entry>

    <entry>
        <base>BUTTON_CORPORATE_DNS</base>
        <trans><![CDATA[ <p>Jeśli ten serwer nie ma dostępu do Internetu lub masz specjalne wymagania dotyczące rozpoznawania nazw DNS, wprowadź tutaj adres IP serwera DNS. Nie należy wprowadzać tutaj adresu serwerów DNS usługodawcy internetowego, ponieważ serwer jest w stanie rozpoznać wszystkie internetowe nazwy DNS bez tej dodatkowej konfiguracji.</p> <p> <a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CORPORATE_DNS">Modyfikuj firmowe ustawienia DNS</a></p> ]]></trans>
    </entry>

    <entry>
        <base>DESC_CORPORATE_DNS</base>
        <trans>If this server does not have access to the Internet, or you have special requirements for DNS resolution, enter the DNS server IP addresses here. These fields should be left blank unless you have a specific reason to configure other DNS servers. You should not enter the address of your ISP's DNS servers here, as the server is capable of resolving all Internet DNS names without this additional configuration.</trans>
    </entry>

    <entry>
        <base>LABEL_CORPORATE_DNS_PRIMARY</base>
        <trans>Primary corporate DNS server</trans>
    </entry>

    <entry>
        <base>LABEL_CORPORATE_DNS_SECONDARY</base>
        <trans>Secondary corporate DNS server</trans>
    </entry>

    <entry>
        <base>DESC_NAMESERVERS</base>
        <trans>You can select whether this domain is resolved locally, passed to the corporate DNS servers, or resolved by the Internet DNS servers. The default will be correct for most networks.</trans>
    </entry>

    <entry>
        <base>LABEL_NAMESERVERS</base>
        <trans>Domain DNS servers</trans>
    </entry>

    <entry>
        <base>localhost</base>
        <trans>Resolve locally</trans>
    </entry>

    <entry>
        <base>internet</base>
        <trans>Internet DNS servers</trans>
    </entry>

    <entry>
        <base>corporate</base>
        <trans>Corporate DNS servers</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC</base>
        <trans>You are about to remove the domain</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC2</base>
        <trans><![CDATA[ <p><b>Czy napewno chcesz usunąć tę grupę?</b></p> ]]></trans>
    </entry>

</lexicon>
